Unofficial Updater 2 now patches APSB13-10

Unofficial Updater 2 has been updated (April 11th) to now apply the latest ColdFusion security hotfix APSB13-10 that was released on April 9th.

Stay on top of the patching since on April 10th a Metasploit exploit was released that exploits the previous security hotfix APSB13-03. It is only a matter of time until there is an exploit that goes after the latest security hotfix or the next unknown one.

The best defense is to stay current on patches and properly secure ColdFusion using the published lockdown guides for ColdFusion 9 or ColdFusion 10, otherwise.

Game over, man!

 

del.icio.us Digg StumbleUpon Facebook Technorati Fav reddit Google Bookmarks
  1. Aaron

    #1 by Aaron - April 19, 2013 at 6:32 AM

    Random post so you have my email address.
  2. Adrien

    #2 by Adrien - June 24, 2013 at 3:05 PM

    I just wanted to say "THANK YOU" for making the Unofficial Updater. Your tool worked perfectly and saved me a lot of time and heartache. Thanks again!!!
(will not be published)
Leave this field empty: